.wp-block-separator {
	border-bottom: 0;
	border-top: 2px solid;
}

.wp-block-separator.is-style-wide {
	border-width: 4px;
}

.wp-block-separator.is-style-dots {
	border-top: 4px dotted;
}

.wp-block-separator.is-style-dots::before {
	content: none;
}
